/* Generic Styles*/
body{margin: 0 0 0 0; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px;}
img{border:none; behavior:url(iepngfix.htc); display:block;}
div{ behavior:url(iepngfix.htc);}
a{border:none; text-decoration:none; color:#000;}
a:hover{text-decoration:underline; }
textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.clearfix{ clear:both; }
/**{border:#000 1px solid; }*/

/*Template Styles*/
#TemplateContainer{margin:0 auto; width:1020px;}
	#TemplateHeader{ padding-bottom:10px; border-bottom:solid 2px #000; overflow:hidden; }
		#TemplateHeader img{float:left; }
		#TemplateHeaderContent{ float:left; width:560px; padding:55px 0 0 10px; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; text-align:center; }
	#TemplateCopyright{ font-size:13px; text-align:center; margin:15px auto; }
		#TemplateCopyright a{ color:#000; text-decoration:none; }
		#TemplateCopyright a:hover{ text-decoration:underline;}
		
/*Home Styles*/
#HomeContainer{ overflow:hidden; margin-top:20px; }
	#HomeContainer strong{ font-family:"Arial Black", Gadget, sans-serif; font-size:24px; }
	#HomeLeft{ float:left; padding:10px; width:476px; height:225px; border:solid 2px #000; margin-right:20px; }
	#HomeRight{ float:left; padding:10px; width:476px; height:225px; border:solid 2px #000; }
		#HomeRight label{ width:75px; }
		#HomeRightError{ color:#F00; }

/*Signup Styles*/
#SignupMenu{ border-right:solid 2px #000; padding:5px; }
	#SignupMenu h3{ margin:0; display:block; text-align:center; }
	.errormessage { background-color: #FFFFCC; border: 1px solid #000 ;color: #000; margin: 5px 5px; padding: 10px;}
	
/*Password Reset Styles*/
	#ForgotLeft{ float:left; padding:10px; width:476px; height:275px; border:solid 2px #000; margin-right:20px; }
	#ForgotRight{ float:left; padding:10px; width:476px; height:275px; border:solid 2px #000; }
	
/*Performance Styles*/
#PerformanceGraph{ width:800px; height:350px; margin:15px auto 0 auto;}
#PerformanceContent{ margin:5px auto; width:640px; font-size:16px; text-align:center; }
	#PerformanceContent h3{ margin:3px; }
	.PerformanceContentSub{ font-weight:bold; font-size:18px;}
	#PerformanceContent td{ padding:3px; }

/*Vote Styles*/
#VoteSelection{ margin-top:10px; }